Subject: Ticket Assigned - Promo code issue
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 13 Oct 2021 05:06:15 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promo code issue Hi,
I am writing to inform you about the issue I faced. I tried to purchase
items applied the 20% promo code I had received  but the transaction failed
twice due to some app errors. I applied the code again but it got expired
without being used by me. This is so unfair that due to error on your end,
I could not avail the 20% discount code.
To add to misery, I had to add items to basket many times because
everything suddenly disappeared.
I request you to provide me with another promo code as courtesy or
compensation because I consider myself to be a valued customer of babyshop.
Thanks

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3189768